#sectionNav { list-style: none; font-size: 125%; }
#sectionNav li { padding-left: 1em; text-indent: -1em; }
#mainContent { text-align: center; }
#mainContent h2, #mainContent h3, #mainContent #pageText { text-align: left; }
#mainContent h3 { clear: both; }
nav .prev { float: left; }
nav .next { float: right; }
#carousel { margin: 0 auto; }
#carousel > div { width: 75%; display: inline-block; vertical-align: top; }
#carousel > div img { width: 90%; }
.caption { font-size: 16px; margin-top: 0.5em; }
#pageText { font-size: 24px; margin: 1em 1em 1em 0; }
h4 { font-size: 24px; text-decoration: underline; margin-top: 1.5em; }
#pageText table td, #pageText table th { vertical-align: top; padding: 0.5em 1em; }
#pageText table.tight td { padding: 0 3% 1% 0; width: 30%; font-size:90%;}
#pageText table.timeline {  font-size: 20px; }
#pageText table.timeline td { padding: 0 0 1em; }
#pageText table.timeline td:first-child { padding: 0 1em 1em 0; }
#footnotes { margin-top: 3em; border-top: 1px solid black; padding-left: 1em; padding-top: 1em; font-size: 70%; }